<?php
/**
 * @var string $email
 * @var \WC_Coupon $coupon
 */

do_action('woocommerce_email_header', $email_heading, $email); ?>

    <p>Poštovani <?= explode('@', $email)[0]; ?>,</p>
    <p>

        <?= $coupon->get_description(); ?> Vaš kupon vam daje popust u iznosu od <?= $coupon->get_amount(); ?> %
        koji možete iskoristiti najkasnije do <?= date('d.m.Y', strtotime($coupon->get_date_expires())); ?>.

    </p>
    <p>Pratite naše tjedne akcije i ne propustite dodatne pogodnosti.</p>
    <p>Sudjelujte u izboru tjednih akcija na našoj <a href="https://www.facebook.com/AutoKreso/">Facebook</a> stranici.</p>

    <p></p>

    <table width="75%" border="0" cellpadding="30" style="margin: 0 auto;">
        <tbody>
        <tr>
            <td bgcolor="000000">
                <div style="background-color: #339933; text-align: center; padding: 5px;font-size: 20px;color: #000000">
                    <b><?= $coupon->get_code(); ?></b>
                </div>
            </td>
        </tr>
        </tbody>
    </table>

<?php
do_action('woocommerce_email_footer', $email);